/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
    -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

noscript {
    display: block;
    text-align: center;
    padding-top: 100px;
    font-size: 20px;
}

.v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }


.v3d-annotation {
	hyphens: none;
	animation: pulse-blue 1.5s infinite;
	height: 22px;
	width: 22px;	
	margin-left: -10px;
	margin-top: -10px;
	background: #ff8200;	
	border-radius: 50%;
	border: solid 5px white;
	padding: 0;
	cursor: pointer;
	opacity: 1;
	transition: outline, background .2s;
}

.v3d-annotation-dialog {
	hyphens: none;
	min-width: auto;
	max-width: auto;	
	color: black;
	border: none;
	background: white;	
	border-radius: 4px;
	font-size: 14px;
	opacity: 0.9; 
	pointer-events: none;
	position: absolute;
	margin-left: -60px;
	margin-top: 10px;
	padding: 6px;
	cursor: auto;
	
}

.v3d-annotation-transparent {
	opacity: .2;
}

.v3d-annotation:hover {
	height: 24px;
	width: 24px;
	margin-left: -11px;
	margin-top: -11px;
	background: #ffab53;
	
}

@keyframes pulse-blue{

     0% {
          box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.7);
     }
     100% {
          box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
     }
}

a:link {
  text-decoration: none;

}

.poplinks {

  padding-left: -10px;
  color: black;
  text-decoration: underline;
  text-underline-offset: 2px;

  font-family: medium;



}
.poplinks:hover {

	 text-decoration-thickness: 2px;
	 transition: all .3s;	
	
}

.orange  {

 	 color: #ff8800;
	font-family: medium;
 	
}

.rot  {

 	 color: #eb0064;
	font-family: medium;
 	
}


.btn-blau {
	position: absolute;
	bottom: 130px;
	left: 20px;
	margin-left: -40px;
	background: #ff8200;
	height: 46px;
	width: 120px;
	border-radius: 30px;
	border: none;
	color: black;
	font-size: 14px;
	font-family: medium;
	text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
	vertical-align: middle;
	text-indent: 10px;
	line-height: 46px;
	padding: 0;
	cursor: pointer;
	outline: none;	
	display: block;	
	transition: all .3s;	
}

.btn-blau:hover {
  background: #ffab53;


}

.dottel {
	position: absolute;
	top: 14px;
	right: 16px;
	height: 130px;
	width: 130px;
	border-radius: 50%;
	border: none;
 	background-color: #c1e200;
	color: black;
	font-size: 12px;
	line-height: 17px;
	font-family: regular;
	text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
	vertical-align: middle;
	padding: 0;
	cursor: auto;
	outline: none;	
	display: block;
	user-select: none;
	z-index: 10;
	
}

.pop-grafik {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 320px;
	height: 370px;
	border: none;
	border-radius: 15px;
	background: white;
	background-position: bottom;
	padding-top: 60px;
	padding-left: 18px;
	padding-right: 60px;
	font-size: 15px;
	line-height: 22px;
	color: black;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: regular;	
	visibility: hidden;
	opacity: 0;
	outline: none;
	z-index: 11;
	transition: 0.5s;
	
}

.pop {
	position: absolute;
	bottom: 20px;
	right: 20px;
	border: none;
	border-radius: 15px;
	background: white;
	width: 320px;
	height: auto;
	font-size: 15px;
	line-height: 22px;
	padding-bottom: 0px;
	padding-top: 150px;
	padding-left: 20px;
	padding-right: 20px;
	color: black;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: regular;	

	visibility: hidden;
	opacity: 0;
	outline: none;
	z-index: 11;
	transition: 0.5s;
}




.pop-titel {
	position: absolute;
	background: transparent;
	padding-left: 120px;
	margin-top: -40px;	
	font-size: 22px;
	line-height: 24px;
	top: 140px;
	color: black;
	width: auto;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: medium;
	z-index: 13;
	transition: 0.5s;
}

.text {
	position: absolute;
	background: transparent;
	height: 300px;
	width: 240px;	
	left: 60px;
	top: 150px;
	font-size: 15px;
	line-height: 22px;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: regular;
	color: black;
	z-index: 12;
	transition: 0.5s;
}




.icon {
	position: absolute;
	background: #e8e4db;
	border-radius: 50%;	
	left: 26px;
	top: 26px;
	color: white;
	height: 100px;
	width: 100px;
	z-index: 12;
	transition: 0.5s;
}

.close {
 	position: absolute;
	width: 34px;
	height: 34px;
	top: 10px;
	right: 10px;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	background-color: #ff8200;
 	opacity: 1;	
	z-index: 13;
	transition: 0.2s;
}


.close:before, .close:after {
 	position: absolute;
 	top: 8px;
	left: 15.5px;
 	content: ' ';
 	height: 18px;
 	width: 3px;
 	background-color: black;
	border-radius: 90px;
}
.close:before {
	transform: rotate(45deg);
}
.close:after {
  	transform: rotate(-45deg);
}

.close:hover {
	transform: rotateZ(90deg);
}


@media screen and (max-width: 410px) {
  .pop {
        width: auto;
	right: 12px;
	left: 12px;
	height: auto;
  }
}

@media screen and (max-width: 410px) {
  .pop-titel {
        font-size: 20px;
	line-height: 22px;
	top: 150px;
  }
}

@media screen and (max-width: 410px) {
  .pop {
        font-size: 13px;
	line-height: 18px;
  }
}


@media screen and (max-width: 410px) {
  .pop-grafik {
        transform: translate(-50%,-50%) scale(0.8);
	
	
  }
}

@media screen and (max-width: 410px) {
.v3d-annotation-dialog {
	
	min-width: 70px;
	max-width: auto;	
	font-size: 12px;		
}
